Bug 30130 - Throws an error when trying to save
Throws an error when trying to save
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: vt (Show other bugs)
6.2
All Linux
medium Severity high
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-28 22:48 EST by John Morris
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 22:48:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Morris 2001-02-28 22:48:37 EST
Duplicate this problem by starting the program, add a couple of items and
then try to save.  You should see 'Error: unknown option "-title"'

I removed that option from /usr/lib/vt/lib/misc.tcl line 225 and it appears
to not only save the project, it looks like it loads it back in again.
Comment 1 Tim Powers 2001-03-01 12:06:21 EST
I have updated the package to 1.5.1b3. It works much better and fixes this 
problem. You can either wait until rawhide is updated to get it, or get it now 
from:

http://people.redhat.com/timp/RPMS/vt-1.5.1b3-1.noarch.rpm

You will need the rpm updates for 6.2 if you haven't already applied them (in 
order to install this package).

Tim


Note You need to log in before you can comment on or make changes to this bug.